body 				{ margin:0px; background:url(../images/bg.jpg) top left repeat-x; background-color:#17579e;}
body.inner			{ margin:0px; background:url(../images/bg_inner.jpg) top left repeat-x; background-color:#0752a5;}
a					{ text-decoration:none;}
a:hover				{ text-decoration:none;}
td					{ font-family:Tahoma; font-size:10px; color:#FFFFFF; }
.page				{ background:url(../images/page_bg.jpg) no-repeat center top; height:768px;}
.innerpage			{ background:url(../images/pageinner_bg.jpg) no-repeat center top; height:768px;}
.banner				{ padding:5px 0px 0px 95px;}
.innerbanner		{ padding:5px 0px 0px 90px;}
.conetentbg			{ background:url(../images/content_bg.jpg) no-repeat top 90px;}
.wbg				{ background:url(../images/whitebg.jpg) no-repeat top left; height:366px; width:149px; margin-left:38px; }
.wbginner			{ background:url(../images/whitebg.jpg) no-repeat top left; height:366px; width:149px; margin-left:12px; }
ul.slink			{ text-align:left; padding:65px 0px 0px 17px; list-style-type:none;margin:0px; }
ul.slink li			{ padding:0px 4px 10px 0px; line-height:10px; background:none no-repeat 0px 0px; }
*html ul.slink li	{ padding:0px 4px 10px 0px; line-height:8px; background:none no-repeat 0px 0px; }
ul.slink div		{ font-family:Arial; font-size:11px; color:#8f9090; padding:0px 0px 9px 15px; border-bottom:dashed #bfe4fa 1px; }
.incontent			{ margin:0px 0px 0px 47px; font-family:Tahoma; font-size:11px; color:#FFFFFF; width:340px; line-height:16px;   }
.htxt				{ margin:0px 0px 0px 11px; font-family:Tahoma; font-size:11px; color:#FFFFFF;  }
a.more				{ font-family:Tahoma; font-size:10px; color:#012239; text-decoration:none; padding-left:11px;}
a.more:hover		{ font-family:Tahoma; font-size:10px; color:#FFFFFF; text-decoration:none;}
a.link				{ font-family:Tahoma; font-size:10px; color:#FFFFFF; text-decoration:none;}
a.link:hover		{ font-family:Tahoma; font-size:10px; color:#000000; text-decoration:none;}
.content			{ margin:32px 0px 10px 129px; font-family:Arial; font-size:12px; color:#FFFFFF;  line-height:18px;   }
.contentbtm			{ margin:0px 15px 10px 129px; font-family:Arial; font-size:12px; color:#FFFFFF; line-height:18px;   }
.smenu				{ background:url(../images/submenubg.jpg) no-repeat top left;}
.smenu ul 			{ text-align:left; padding:8px 0px 5px 10px; list-style-type:none;margin:0px;  }
.smenu ul li		{ padding:7px 4px 10px 0px; line-height:10px; background:none no-repeat 0px 0px; }
.smenu a  			{ font-family:Arial; font-size:12px; color:#FFFFFF; text-decoration:none; padding-left:11px;}
.smenu a:hover		{ font-family:Arial; font-size:12px; color:#161544; text-decoration:none;}
.clr				{ color:#06468d;}
.contentbl			{ margin:0px 15px 10px 129px; background-color:#337ccf;   }
.contentbl td		{ font-family:Arial; font-size:11px; color:#e5e6fe;   }
a.main				{ font-family:Tahoma; font-size:10px; color:#5B23CF; text-decoration:none;}
a.main:hover		{ font-family:Tahoma; font-size:10px; color:#FFFFFF; text-decoration:none;}
a.gall				{ font-family:Tahoma; font-size:12px; color:#FFFFFF; text-decoration:none;}
a.gall:hover		{ font-family:Tahoma; font-size:12px; color:#06468d; text-decoration:none;}



